2 Replies Latest reply on May 7, 2015 11:25 PM by keerthi.gowda

    psoc 5 older version

    p.dav

      getting back into this psoc chip. Last year I purchased a dev board... I see now they have gone to psoc 5lp. Can I still use the creator software with my older version?

        • 1. Re: psoc 5 older version
          user_14586677

          Yes, but also try to swap out board by filing a CASE -

             

           

             

              

             

                    

             

          To create a technical or issue case at Cypress -

             

           

             

          www.cypress.com

             

          “Support”

             

          “Technical Support”

             

          “Create a Case”

             

           

             

          You have to be registered on Cypress web site first.

             

           

             

          Use of the older board limits you to older version of Creator, each release

             

          of Creator since then fixes bugs, introduces new capabilities.

             

           

             

          Regards, Dana.

          • 2. Re: psoc 5 older version
            keerthi.gowda

            If you have PSoC 5 without a LP(CY8C5866AXI-035) on it, then you need to use Creator 2.2 for it.

               

            You can find the older verion here,

               

            http://www.cypress.com/?rID=39551

               

            -Keerthi